{
  "parent": "block/cube",
  "textures": {
    "down": "overworldquartzore:block/deepslatequartzore",
    "up": "overworldquartzore:block/deepslatequartzore",
    "north": "overworldquartzore:block/deepslatequartzore",
    "east": "overworldquartzore:block/deepslatequartzore",
    "south": "overworldquartzore:block/deepslatequartzore",
    "west": "overworldquartzore:block/deepslatequartzore",
    "particle": "overworldquartzore:block/deepslatequartzore"
  },
  "render_type": "solid"
}